:root {
    --vermelho:#e50914;
    --preta: #141414;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background:var(--preta);
    font-family:'Arial',Times, serif ;
    color: white;
}

header .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

header .logo {
    margin-left: 5px;
    color: var(--vermelho);
    font-family: 'Arial Black',Times;
    font-weight: 40px;
}

header nav a {
    text-decoration: none;
    color: #AAA;
    margin-right: 10px;

}

header nav a:hover {
    color: #fff;
}

/*filme princia */

.filme-principal {
    font-size: 16px;
    background:linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,1)100%);
  
    /**background-image:url('https://image.tmdb.org/t/p/w500_and_h282_face/34OGjFEbHj0E3lE2w0iTUVq0CBz.jpg') ; */
    background-image:url('../img/covers/gambitobg.jpg') ;
    height: 400px;
    background-size:cover;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.filme-principal .descricao {
    margin-bottom: 40px;
    max-width: 90%;
    
}

.filme-principal .titulo{
    margin-top: 10%;
    font-size: 50px;
    font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
    
    
}
.botao {
    background-color: #FFFFFF;
    border: none;
    color: black;

    padding: 15px 30px;
    margin-right: 15px;
    font-size: 12px;
    border-radius: 5px;

    cursor:pointer;
    transition: .3s ease all;

}

.botao:hover{
    opacity: 70%;
}

.botao i {
    margin-right: 8px;
    
    
   
}

.botao a {
    text-decoration: none;
    color: inherit; 
}

 #BtnInfo {
    
    color:white;
    background-color: rgba(109,109,110,0.7);
    font-weight: bold;
    font-size: 0.8rem;
    
    
   
}

#BtnPlay {
    background-color: white;
    color:black;
    font-weight: bold;  
    font-size: 0.8rem;
    
     }
.container {
    margin-left:20px;
}

.filme-principal .container {
    width: 70%;
}

.box-filme {
    height: 100%;
    width: 100%;
    display: block;
}

.carrosel-filmes{
    margin-top: 5px;

}



/*** CSS POPUP ***/


.popup {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    opacity:0;
    visibility:hidden;
    transition:.3s ease;
}

.show-popup .popup {
    opacity:1;
    visibility: visible;    
}

.popup > iframe {
    position:absolute;
    top:50px;
    left:50%;
    margin-left:-280px;
}